<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Terrain_010001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{1024,988}}</string>
                <key>offset</key>
                <string>{0,-18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,36},{1024,988}}</string>
                <key>sourceSize</key>
                <string>{1024,1024}</string>
            </dict>
            <key>Terrain_020001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,992},{1022,960}}</string>
                <key>offset</key>
                <string>{1,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{1022,960}}</string>
                <key>sourceSize</key>
                <string>{1024,1024}</string>
            </dict>
            <key>Tree_Brush_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1676,1828},{190,202}}</string>
                <key>offset</key>
                <string>{-9,-27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,54},{190,202}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Brush_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1798,664},{224,218}}</string>
                <key>offset</key>
                <string>{-7,-19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,38},{224,218}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Brush_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1678,1624},{190,202}}</string>
                <key>offset</key>
                <string>{-9,-27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{24,54},{190,202}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Brush_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1870,1688},{176,192}}</string>
                <key>offset</key>
                <string>{-6,-32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,64},{176,192}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Brush_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1488,1670},{186,198}}</string>
                <key>offset</key>
                <string>{-1,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{34,58},{186,198}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Dead_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1746,1178},{252,250}}</string>
                <key>offset</key>
                <string>{-1,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,6},{252,250}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Dead_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1682,1430},{244,192}}</string>
                <key>offset</key>
                <string>{6,-32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,64},{244,192}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Dead_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1746,920},{252,256}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{252,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Dead_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1488,1456},{188,212}}</string>
                <key>offset</key>
                <string>{-1,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{33,44},{188,212}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Dead_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1488,1198},{192,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,0},{192,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Dead_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1928,1430},{118,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{69,0},{118,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Fall_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1488,940},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Fall_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1748,406},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Fall_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1540,664},{256,254}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{256,254}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Fall_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1490,406},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>Tree_Fall_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1490,406},{256,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{256,256}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>V_Broomsedge0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1954},{256,38}}</string>
                <key>offset</key>
                <string>{0,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,26},{256,38}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>V_Broomsedge20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,1994},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>V_Broomsedge30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,1994},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>V_Broomsedge40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1994},{254,36}}</string>
                <key>offset</key>
                <string>{0,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,28},{254,36}}</string>
                <key>sourceSize</key>
                <string>{256,64}</string>
            </dict>
            <key>V_Stubble0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,1954},{128,30}}</string>
                <key>offset</key>
                <string>{0,-17}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,34},{128,30}}</string>
                <key>sourceSize</key>
                <string>{128,64}</string>
            </dict>
            <key>Wheat9a0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,810},{510,128}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{510,128}}</string>
                <key>sourceSize</key>
                <string>{512,128}</string>
            </dict>
            <key>Wheat9b0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,204},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9b20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,2},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9c0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,1800},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9d0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,1598},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9e0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,1396},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9f0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,1194},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9f10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1026,992},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9f20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1490,204},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9g0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1490,2},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9h0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,608},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>Wheat9i0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1028,406},{460,200}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{460,200}}</string>
                <key>sourceSize</key>
                <string>{460,200}</string>
            </dict>
            <key>water10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,1954},{64,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,64}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Elkhorn8.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:16d720db20233c1f9f9b98acde4f5e09$</string>
            <key>textureFileName</key>
            <string>Elkhorn8.png</string>
        </dict>
    </dict>
</plist>
